Bug 819777 - [abrt] totem-mozplugin-3.2.1-2.fc16: _int_realloc: Process /usr/libexec/totem-plugin-viewer was killed by signal 11 (SIGSEGV)
[abrt] totem-mozplugin-3.2.1-2.fc16: _int_realloc: Process /usr/libexec/totem...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:22763f02d21a55afedf53cf560d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-08 04:18 EDT by MediaBusiness
Modified: 2013-02-13 07:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:35:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (14.45 KB, text/plain)
2012-05-08 04:18 EDT, MediaBusiness
no flags Details
File: build_ids (6.09 KB, text/plain)
2012-05-08 04:18 EDT, MediaBusiness
no flags Details
File: maps (41.76 KB, text/plain)
2012-05-08 04:18 EDT, MediaBusiness
no flags Details
File: backtrace (42.88 KB, text/plain)
2012-05-08 04:18 EDT, MediaBusiness
no flags Details

  None (edit)
Description MediaBusiness 2012-05-08 04:18:13 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/totem-plugin-viewer --plugin-type cone --user-agent 'Mozilla/5.0 (X11; Linux i686; rv:12.0) Gecko/20100101 Firefox/12.0' --referrer http://www.liberati.src/index.php --mimetype audio/wav --hidden
comment:        on start
crash_function: _int_realloc
executable:     /usr/libexec/totem-plugin-viewer
kernel:         3.3.4-1.fc16.i686.PAE
pid:            27943
pwd:            /home/andrea
reason:         Process /usr/libexec/totem-plugin-viewer was killed by signal 11 (SIGSEGV)
time:           lun 07 mag 2012 18:06:34 CEST
uid:            1000
username:       andrea
var_log_messages: May  7 18:06:35 bw8 abrt[27948]: Saved core dump of pid 27943 (/usr/libexec/totem-plugin-viewer) to /var/spool/abrt/ccpp-2012-05-07-18:06:34-27943 (36204544 bytes)
xsession_errors: 

backtrace:      Text file, 43913 bytes
build_ids:      Text file, 6232 bytes
dso_list:       Text file, 14796 bytes
maps:           Text file, 42759 bytes

environ:
:XDG_VTNR=1
:XSUNTRANSPORT=shmem
:XDG_SESSION_ID=2
:HOSTNAME=bw8
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=2488
:GPG_AGENT_INFO=/tmp/keyring-ZHtadi/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=f738ff3c368325068a74016a0000000d-1336343502.30877-1683632863
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-ZHtadi
:QTINC=/usr/lib/qt-3.3/include
:MOZILLA_FIVE_HOME=/usr/lib/firefox
:IMSETTINGS_MODULE=none
:USER=andrea
:LD_LIBRARY_PATH=/usr/lib/xulrunner-2:/usr/lib/firefox:/usr/lib/firefox/plugins:/usr/lib/firefox
:SSH_AUTH_SOCK=/tmp/keyring-ZHtadi/ssh
:LIBPATH=/usr/lib/firefox:/usr/lib/firefox
:USERNAME=andrea
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1830,unix/unix:/tmp/.ICE-unix/1830
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/mozilla-firefox.desktop
:MOZ_PLUGIN_PATH=/usr/lib/mozilla/plugins:/usr/lib/firefox/plugins
:MAIL=/var/spool/mail/andrea
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/andrea/.local/bin:/home/andrea/bin
:DESKTOP_SESSION=gnome
:FONTCONFIG_PATH=/etc/fonts:/usr/lib/firefox/res/Xft
:QT_IM_MODULE=xim
:PWD=/home/andrea
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1826
:LANG=it_IT.utf8
:GDM_LANG=it_IT.utf8
:KDEDIRS=/usr
:XSUNSMESIZE=512
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/andrea
:XDG_SEAT=seat0
:SHLVL=1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DYLD_LIBRARY_PATH=/usr/lib/firefox:/usr/lib/firefox
:LOGNAME=andrea
:QTLIB=/usr/lib/qt-3.3/lib
:MOZ_GRE_CONF=/etc/gre.d/gre.conf
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BaS9jsl4bj,guid=1486c5ed0491baae77ede87e000000c8
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib/firefox:/usr/lib/firefox
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/andrea
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-andrea-xyH0t8/database
:NO_AT_BRIDGE=1
:MOZ_CRASHREPORTER_RESTART_ARG_0=/usr/lib/firefox/firefox
:MOZ_CRASHREPORTER_RESTART_ARG_1=http://www.mailcartaviaggio.trenitalia.it/r221/dem_r.asp?G=3D4B07BG0G1F1G1A71G2C8G16G
:MOZ_CRASHREPORTER_RESTART_ARG_2=
:'MOZ_CRASHREPORTER_DATA_DIRECTORY=/home/andrea/.mozilla/firefox/Crash Reports'
:MOZ_LAUNCHED_CHILD=
:ORBIT_SOCKETDIR=/tmp/orbit-andrea
:XRE_PROFILE_PATH=
:XRE_PROFILE_LOCAL_PATH=
:XRE_PROFILE_NAME=
:XRE_START_OFFLINE=
:NO_EM_RESTART=
:XUL_APP_FILE=
:XRE_BINARY_PATH=

smolt_data:
:
:
:Generale
:=================================
:UUID: 0ceaa5a4-77f6-4987-be9e-2952611ac873
:OS: Fedora release 16 (Verne)
:Run level predefinito: Unknown
:Linguaggio: it_IT.utf8
:Piattaforma: i686
:BogoMIPS: 5332.58
:Venditore CPU: GenuineIntel
:Modello CPU: Intel(R) Core(TM)2 Duo CPU     E6750  @ 2.66GHz
:CPU Stepping: 11
:Famiglia della CPU: 6
:Numero modello CPU: 15
:Numero di CPU: 2
:Velocità CPU: 2670
:Memoria di sistema: 3221
:Swap di sistema: 3999
:Venditore: To Be Filled By O.E.M.
:Sistema: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Form factor: Desktop
:Kernel: 3.3.4-1.fc16.i686.PAE
:SELinux abilitato: 0
:Politica di SELinux: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivi
:=================================
:(4318:914:0:0) pci, nouveau, VIDEO, G73 [GeForce 7600 GS]
:(32902:11808:6217:11808) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:11809:6217:11809) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:(4358:12548:4358:12548) pci, ehci_hcd, USB, USB 2.0
:(32902:14896:6217:14896) pci, i801_smbus, SERIAL, 82801JI (ICH10 Family) SMBus Controller
:(32902:14880:6217:14880) pci, ata_piix, STORAGE, 82801JI (ICH10 Family) 4 port SATA IDE Controller #1
:(32902:14872:6217:14872) pci, None, PCI/ISA, 82801JIB (ICH10) LPC Interface Controller
:(32902:14886:6217:14886) pci, ata_piix, STORAGE, 82801JI (ICH10 Family) 2 port SATA IDE Controller #2
:(32902:9294:6217:9294) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14901:6217:14901) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #2
:(32902:14900:6217:14900) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #1
:(32902:14905:6217:14905) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #6
:(32902:14902:6217:14902) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #3
:(32902:14906:6217:14906) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #1
:(32902:14908:6217:14908) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #2
:(6523:9064:6217:9064) pci, pata_jmicron, STORAGE, JMB368 IDE controller
:(32902:14916:6217:14916) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 3
:(32902:14918:6217:14918) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 4
:(32902:14912:6217:14912) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 1
:(32902:14914:6217:14914) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Port 2
:(32902:14910:6217:2184) pci, snd_hda_intel, MULTIMEDIA, 82801JI (ICH10 Family) HD Audio Controller
:(32902:14903:6217:14903) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #4
:(32902:14904:6217:14904) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #5
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(32902:14922:6217:14922) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 6
:(4332:33128:6217:33128) pci, r8169, ETHERNET, Motherboard (one of many)
:(4358:12356:6217:12356) pci, firewire_ohci, FIREWIRE, VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller
:(4401:28979:0:0) pci, saa7134, MULTIMEDIA, SAA7131/SAA7133/SAA7135 Video Broadcast Decoder
:
:
:Informazioni sul filesystem
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda4 / ext4 4096 4096 108026592 59166964 53759732 27041792 26508837 26508837
:/dev/sda1 WITHHELD fuseblk 4096 4096 12799780 11080513 11080513 44354820 44335199 44335199
:/dev/sda2 /boot ext4 1024 1024 508745 409995 384395 128016 127787 127787
:
Comment 1 MediaBusiness 2012-05-08 04:18:19 EDT
Created attachment 582915 [details]
File: dso_list
Comment 2 MediaBusiness 2012-05-08 04:18:21 EDT
Created attachment 582916 [details]
File: build_ids
Comment 3 MediaBusiness 2012-05-08 04:18:23 EDT
Created attachment 582917 [details]
File: maps
Comment 4 MediaBusiness 2012-05-08 04:18:26 EDT
Created attachment 582918 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 07:20:25 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 07:35:36 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.